@font-face { 
font-family: "myriadpro-reg"; 
src: url("../fonts/myriadpro-regular.otf") 
} 

@font-face { 
font-family: "HeliosThin"; 
src: url("../fonts/HeliosThin.otf") 
}

body{
 background:#fff url(../images/main_bg.jpg) no-repeat center top;
/* background:#fff url(../images/happy_new_year_bg1.png) no-repeat top center;
  background: #fff url('../images/9may_bg.png') 50% 0 no-repeat repeat;  */
color:#666;
/* background: #308fce none repeat scroll 0% 0%;*/
}

.container{
width:1060px;
}


/*///////////////////////header///////////////////*/

#t3-header{
height:200px;
background:#fff;
position:relative;
}

#phone_in_head{
width:956px;
position:absolute;
left:18px;
top:5px;
}

#phone_in_head .three_phone {
  position: absolute;
left: 739px;
top: 20px;
font-size:16px;
}

.phone_in_head{
float:left;
margin-right:30px;
}

#rokajaxsearch{
position:absolute;
left:18px;
top:155px;
}

#rokajaxsearch input{
width:248px;
}

/************lang***********/
.languageswitcherload{
position:absolute;
right:50px;
top:10px;
width:135px;
height:50px;
}

div.mod-languages ul{
width:100px;
}

div.mod-languages li{
padding:10px;
margin-left: 0px !important;
margin-right: 0px !important;
}

.lang-active{
background:#79d1b0;
-moz-border-radius: 18px; /* FF1+ */
 -webkit-border-radius: 18px; /* Saf3+, Chrome */
 border-radius: 18px; /* Opera 10.5, IE 9 */
}

.lang-active a{
color:#fff;
}

#lang_by{
position: absolute;
top: 0;
right: 12px;
}

/************menu************/
#t3-mainnav{
width:760px;
position:absolute;
top:132px;
right:0px;
}

.navbar .nav > li > a{
text-transform:uppercase;
padding: 24px 16px 24px;
text-shadow:none;
color: #999;
font-size:18px;
}

.menu_en .nav > li > a{
font-size:16px !important;
}

.navbar .nav > li > a:focus, .navbar .nav > li > a:hover, .navbar .nav li.dropdown.open > .dropdown-toggle{
background-color:#fdc44f;
}

.navbar .nav > .active > a, .navbar .nav > .active > a, .navbar .nav > .active > a:hover{
background-color: #fff;
color: #999;
-moz-box-shadow: none; /* FF3.5+ */
 -webkit-box-shadow: none; /* Saf3.0+, Chrome */
 box-shadow: none; /* Opera 10.5, IE 9.0 */
}

.navbar .nav > .active > a:hover{
background-color:#fdc44f;
}

.dropdown-menu{
background-color: rgba(94, 186, 186, 0.8);
}

.dropdown-menu li > a{
color:#fff;
}

.t3-megamenu .span12.mega-col-nav .mega-inner {
padding: 5px 0 !important;
}

.dropdown-menu li > a:hover{
background-color: #fff;
color: #79d1b0;
background-image:none;
}

.navbar .nav > li > .dropdown-menu:before{
border-left: 0px solid transparent;
border-right: 0px solid transparent;
}

.navbar .nav > li > .dropdown-menu:after{
border-left: 0px solid transparent;
border-right: 0px solid transparent;
}

.t3-megamenu .mega-nav > li a, .t3-megamenu .dropdown-menu .mega-nav > li a{font-size:16px;}



/*/////////////logo+slider SECTION 1///////////////////*/

#logo{
/* background:#79d1b0 url(../images/logo.png) no-repeat 50% 25px; */
background:#79d1b0 url(../images/logo-3.png) no-repeat 50% 1px;
height:233px;
}

#logo_slider_text {
  height:233px;
  background:#79d1b0;
}

#logo_slider_text .text {
 color: #FFFFFF;
    font-size: 70px;
    line-height: 75px;
    padding: 12px;
    text-align: center;
    text-transform: uppercase;
  font-family:myriadpro-reg, Arial;
}

#logo_title{
margin-top:184px;
font-size:30px;
color:#fff;
font-family:myriadpro-reg, Arial;
text-align:center;
text-transform:uppercase;
line-height: 31px;
}

/*****************slider**************/
.slidebox{
width:763px;
height:420px;
}

#stom_slide{
background:url(../images/stom2.jpg) no-repeat 0 0;
}

#kl_d{
background:url(../images/kl_d.jpg) no-repeat 0 0;
}

#lor{
background:url(../images/lor.jpg) no-repeat 0 0;
}

#wom{
background:url(../images/wom.jpg) no-repeat 0 0;
}

#ter{
background:url(../images/ter.jpg) no-repeat 0 0;
}

#osv{
background:url(../images/osv.jpg) no-repeat 0 0;
}

#prof{
background:url(../images/prof.jpg) no-repeat 0 0;
}



.slide_title{
font-size:38px;
font-family:myriadpro-reg, Arial;
padding:160px 0 0 50px;
line-height: 35px;
}

.slide_title div{
opacity: 0.9;filter:alpha(opacity=90);zoom:1;
display: inline-block;
padding: 10px;
}

/****************SECTION 2******************/

#soc{
height:418px;

}

#soc_title{
padding:90px 0 78px 0;
text-align:center;
font-size:30px;
font-style:italic;
color:#fff;
}

.soc_icon{
text-align:center;
margin-bottom:20px;
}

.soc_icon a{
width:44px;
height:43px;
text-indent:-9999px;
display: inline-block;
margin-right: 10px;

-webkit-transform: rotate(0deg);
-moz-transform: rotate(0deg);
-o-transform: rotate(0deg);
-ms-transform: rotate(0deg);
transform: rotate(0deg);
transition: all 0.3s ease-out;
-webkit-transition: all 0.3s ease-out;
-moz-transition: all 0.3s ease-out;
}

.soc_icon a:hover{
-webkit-transform: rotate(360deg);
-moz-transform: rotate(360deg);
-o-transform: rotate(360deg);
-ms-transform: rotate(360deg);
transform: rotate(360deg);
}


#vk{
background:url(../images/vk.png) no-repeat  0 0;
}

#facebook{
background:url(../images/facebook.png) no-repeat  0 0;
}

#tweet{
background:url(../images/tweet.png) no-repeat  0 0;
}

#skype{
background:url(../images/skype.png) no-repeat  0 0;
}

#google{
background:url(../images/google.png) no-repeat  0 0;
}

#youtube{
background:url(../images/youtube.png) no-repeat  0 0;
}



#vac{
/* background:url(../images/vac.png) no-repeat  0 0; */
background:url(../images/vac_1.png) no-repeat  0 0;
height:418px;
width: 382px;
}

#vac_title{
/* color:#FF8F7F; */
color:#b8170c;
text-decoration:none;
text-align:center;
display:block;
padding:30px 0 250px 0;
font-size:60px;
line-height: 45px;
transition: all 0.3s ease-out;
-webkit-transition: all 0.3s ease-out;
-moz-transition: all 0.3s ease-out;
text-shadow: yellow 1px 0px, yellow 1px 1px, yellow 0px 1px, yellow -1px 1px, yellow -1px 0px, yellow -1px -1px, yellow 0px -1px, yellow 1px -1px;
}

#vac_title:hover{
color:#000;
padding:10px 0 250px 0;
}

#vac_platn_usl{
position: relative;
top: 130px;
right: 10px;
font-size: 60px;
}

#talon{
background:url(../images/talon.jpg) no-repeat  0 0;
height:418px;
background-size:100% 100%;
transition: all 0.3s ease-out;
-webkit-transition: all 0.3s ease-out;
-moz-transition: all 0.3s ease-out;
width: 381px;
}

#talon:hover{
background-size:110% 110%;
}

#talon_title{
color:#b8170c;
text-decoration:none;
text-align:center;
display:block;
padding:126px 0 250px 0;
font-size:60px;
line-height: 45px;
text-shadow: yellow 1px 0px, yellow 1px 1px, yellow 0px 1px, yellow -1px 1px, yellow -1px 0px, yellow -1px -1px, yellow 0px -1px, yellow 1px -1px;
}


#talon_stom{
background:url(../images/stom_bg.jpg) no-repeat  0 0;
height:418px;
width: 297px;
 float: left;
}

.btn_st {
  background: #3498db;
  background-image: -webkit-linear-gradient(top, #3498db, #2980b9);
  background-image: -moz-linear-gradient(top, #3498db, #2980b9);
  background-image: -ms-linear-gradient(top, #3498db, #2980b9);
  background-image: -o-linear-gradient(top, #3498db, #2980b9);
  background-image: linear-gradient(to bottom, #3498db, #2980b9);
  -webkit-border-radius: 0;
  -moz-border-radius: 0;
  border-radius: 0px;
  font-family: Arial;
  color: #ffffff;
  font-size: 16px;
  padding: 10px 10px 10px 10px;
  text-decoration: none;
  display: inline-block;
}

.btn_st:hover {
  background: #3cb0fd;
  background-image: -webkit-linear-gradient(top, #3cb0fd, #3498db);
  background-image: -moz-linear-gradient(top, #3cb0fd, #3498db);
  background-image: -ms-linear-gradient(top, #3cb0fd, #3498db);
  background-image: -o-linear-gradient(top, #3cb0fd, #3498db);
  background-image: linear-gradient(to bottom, #3cb0fd, #3498db);
  text-decoration: none;
  color: #ffffff !important;
}


/*************SECTION 3*************/

#vyzov{
 background:url(../images/vyzov.jpg) no-repeat  0 0; 
/* background:url(../images/virus_geppatit.jpg) no-repeat  0 0 */
/* background:url(../images/gor-linia.jpg) no-repeat  0 0; */
/* background:url(../images/pivo.jpg) no-repeat  0 0; */
/*background:url(../images/donor_obiavlenie.jpg) no-repeat  0 0;*/
/* background:url(/images/news/diabet5.jpg) no-repeat  0 0; */
height:420px;
background-size:100% 100%;
transition: all 0.3s ease-out;
-webkit-transition: all 0.3s ease-out;
-moz-transition: all 0.3s ease-out;
margin-top: 13px;
}

#vyzov:hover{
background-size:110% 110%;
}

#vyzov_title{
color:#000;
text-decoration:none;
text-align:center;
display:block;
padding:150px 0 150px 0;
font-size:36px;
line-height: 36px;
}

#gost{
/* background:url(../images/gost.jpg) no-repeat  0 0; */
background:url(../images/gost_2.jpg) no-repeat  0 0;
height:420px;
margin-top: 13px;
}

#gost_title{
color:#ff8f7f;
text-decoration:none;
display:block;
padding: 150px 32px 248px 472px;
font-size:60px;
transition: all 0.3s ease-out;
-webkit-transition: all 0.3s ease-out;
-moz-transition: all 0.3s ease-out;
}

#gost_title span{
padding-left:40px;
color:#ff8f7f;
}

#gost_title:hover{
padding: 150px 32px 150px 420px;
}

/*************SECTION 4*************/

#video_title{
background:#fdc44f;
color:#fff;
font-size:36px;
padding: 13px 0 14px 30px;
}

#vypiska{
background:url(../images/vypiska.jpg) no-repeat  0 0;
height:420px;
}

#vypiska_title{
color:#fff;
text-decoration:none;
text-align:center;
display:block;
/* padding:170px 32px 170px 0; */
font-size:60px;
line-height: 50px;
text-shadow: yellow 1px 0px, yellow 1px 1px, yellow 0px 1px, yellow -1px 1px, yellow -1px 0px, yellow -1px -1px, yellow 0px -1px, yellow 1px -1px;
--background: -moz-linear-gradient(to left, blue, red);
}

/*************SECTION 5*************/

#cons{
background:#ff8f7f url(../images/cons.png) no-repeat  50% 74%;
height:210px;
transition: all 0.3s ease-out;
-webkit-transition: all 0.3s ease-out;
-moz-transition: all 0.3s ease-out;
}

#cons1{
background:url(../images/akcia_zog.jpg) no-repeat  0 0; 
height:418px;
background-size:100% 100%;
transition: all 0.3s ease-out;
-webkit-transition: all 0.3s ease-out;
-moz-transition: all 0.3s ease-out;
}

#cons2{
background:#fff url(../images/vakcina.jpg) no-repeat  50% 74%;
height:383px;
transition: all 0.3s ease-out;
-webkit-transition: all 0.3s ease-out;
-moz-transition: all 0.3s ease-out;
}

#cons_title2{
color:#b8170c;
text-decoration:none;
text-align:center;
display:block;
padding:144px 0 250px 0;
font-size:30px;
line-height: 32px;
transition: all 0.3s ease-out;
-webkit-transition: all 0.3s ease-out;
-moz-transition: all 0.3s ease-out;
text-shadow: yellow 1px 0px, yellow 1px 1px, yellow 0px 1px, yellow -1px 1px, yellow -1px 0px, yellow -1px -1px, yellow 0px -1px, yellow 1px -1px;
}

#cons_title2:hover{
color:#000;
padding:170px 0 250px 0;
}


#cons_title1{
color:#fff;
text-decoration:none;
text-align:center;
display:block;
padding:30px 0px 0px 0;
font-size:36px;
line-height: 36px;
}

#cons_title{
color:#fff;
text-decoration:none;
text-align:center;
display:block;
padding:30px 0px 144px 0;
font-size:36px;
line-height: 36px;
}

#cons:hover{
background:#868686 url(../images/cons.png) no-repeat  50% 74%;
}

#cons1:hover{
/* background:#868686; */
background-size:110% 110%;
}

#org{
background:#9bbdce url(../images/org.png) no-repeat  50% 74%;
height:210px;
transition: all 0.3s ease-out;
-webkit-transition: all 0.3s ease-out;
-moz-transition: all 0.3s ease-out;
}

#org_title{
color:#fff;
text-decoration:none;
text-align:center;
display:block;
padding: 17px 0px 132px 0;
font-size:30px;
line-height: 30px;
}

#org:hover{
background:#868686 url(../images/org.png) no-repeat  50% 74%;
}


#obr{
background:#fdc44f url(../images/obr.png) no-repeat  50% 74%;
height:210px;
transition: all 0.3s ease-out;
-webkit-transition: all 0.3s ease-out;
-moz-transition: all 0.3s ease-out;
}

#obr_title{
color:#fff;
text-decoration:none;
text-align:center;
display:block;
padding: 17px 0px 132px 0;
font-size:30px;
line-height: 30px;
}

#obr:hover{
background:#868686 url(../images/obr.png) no-repeat  50% 74%;
}

/*************SECTION 6*************/

#objavl{
position:relative;
margin-bottom:20px;
}

#ns2-90 #show_all{
width:230px;
height:25px;
line-height:25px;
text-align:center;
position:absolute;
top: 9px;
right:0px;
background:#9bbdce;
}

#ns2-164 #show_all{
width: 230px;
height: 25px;
line-height: 25px;
text-align: center;
position: absolute;
top: 466px;
right: 0px;
background: #e4d47c;
}

#show_all a{
color:#000 !important;
}

.moduletable_objavl h3 {
color: #FF0000;
    font-size: 40px;
   margin-bottom: 40px;
    margin-top: 40px;
  font-weight: bold;
}


.moduletable_objavl h3.firstWord{
margin:0;
color:#666666;
font-size:36px;
}

.moduletable_objavl span.firstWord{
padding: 40px 0 40px 25px;
display: inline-block;
color:#fff;
background:#9bbdce;
}


/*************SECTION 7*************/

#news{
position:relative;
margin-bottom:20px;
}

#news #show_all{
width:230px;
height:25px;
line-height:25px;
text-align:center;
position:absolute;
top: 9px;
right:0px;
background:#feda90;
}

#news #show_all a{
color:#000 !important;
}

.moduletable_news h3 {
color: #FF0000;
    font-size: 40px;
   margin-bottom: 40px;
    margin-top: 40px;
  font-weight: bold;
}

#news .moduletable_news h3.firstWord{
margin:0;
color:#666666;
font-size:36px;
}

#news .moduletable_news span.firstWord{
padding: 40px 0 40px 25px;
display: inline-block;
color:#fff;
background:#fdc44f;
}

#news a.ns2-readmore span {background:#feda90;}

/*************SECTION 8*************/

.wk-slideshow-list .slides>li>article {
padding: 0px;
}

#sch_title{
text-align:center;
color:#fff;
font-size:60px;
font-family: myriadpro-reg, Arial; 
padding:67px 0;
}

.moduletable_sch .nav-250{
background:#79d1b0;
width:440px;
}

.moduletable_sch .nav-250 li span{
font-size:18px;
color:#fff;
padding: 15px 15px 15px 15px;
text-transform:uppercase;
line-height:22px;
}

.moduletable_sch .nav-250 li strong{
font-size:38px;
font-weight:100;
}

.moduletable_sch .nav-250 li.active span{
color:#000;
}

.wk-slideshow-list .nav-250+.slides-container {
margin-left: 440px;
}

.moduletable_sch .nav-250 span{
color:#000;
}

.wk-slideshow-list .nav {
position: absolute;
top: 1px;
bottom: 1px;
border-top: 0px solid #fff;
border-right: 0px solid #ddd;
border-radius: 0px ;
}

.wk-slideshow-list>div {
border: 0px solid #ddd;
background: #FFF;
border-radius: 0px;
}


.sch_title{
color:#fff;
font-size:36px;
text-align:center;
padding:15px 40px;
text-transform:uppercase;
line-height:40px;
}

.sch_title span{
font-size:48px;
}

.sch_text{
text-align: center;
margin-bottom: 10px;
padding: 0px 27px 36px 16px;
color: #fff;
font-size: 20px;
line-height: 23px;
}

.sch_text span{
line-height: 24px;
}




.sch_link{
text-align:center;
}

.sch_link a{
color:#fff;
padding:25px;
border:solid 1px #fff;
font-size:24px;
text-decoration:none;
}

#ishem{
width:620px;
height:404px;
background:#fdc44f;
margin-top:1px;
}

#tr_v{
width:620px;
height:404px;
background:#2085b1;
margin-top:1px;
}

#ibs{
width:620px;
height:404px;
background:#a967ff;
margin-top:1px;
}


#ag{
width:620px;
height:404px;
background:#44dede;
margin-top:1px;
}


#sd{
width:620px;
height:404px;
background:#339966;
margin-top:1px;
}

#dlit{
width:620px;
height:404px;
background:#d24a43;
margin-top:1px;
}




/*************SECTION 9*************/

#cloud1{
width:50%;
float:left;
margin-bottom: 32px;
text-align:center;
}

#cloud2{
width:50%;
float:left;
margin-bottom: 32px;
text-align:center;
}

.cloud_title{
font-family:myriadpro-reg;
font-size:45px;
margin:34px 0;
padding:0 30px;
}

.cloud_area {padding:0 30px;line-height: 30px;}

.cloud_area a{
color:#000;
padding-right:3px;
}



/*************SECTION 10*************/

#wether{
height:178px;
background:url(../images/bg_wether.jpg) no-repeat 0 0;
margin-right:36px;
}

.gsInformer{
border:0px !important;
background: none !important;
margin: 30px 0 0 30px;
}

#colsData td{
background-color: rgba(255, 255, 255, 0) !important;
font-size: 14px !important;
/* color:#fff !important; */
}

.gsLinks{
background-color: rgba(255, 255, 255, 0) !important;
}

#poll{
background:url(../images/poll2.jpg) no-repeat 0 0;
margin-right:36px;
}

.poll_poll{
background: rgba(255, 255, 255, 0.4);
line-height: 11px;
font-size:12px;
color:#000;
}

.moduletable_poll h3{
margin:0px;
line-height: 30px;
color:#000;
}

.moduletable_poll h4{
margin:0px;
color:#000;
}

.moduletable_poll label{
font-size: 12px;
font-weight: normal;
line-height: 16px;
margin-bottom: 0px;
color:#000;
}

#banner1{
height:178px;
/*background:url(../images/prostuda.jpg) no-repeat 0 0;*/
}

/*#banner1 a{
color: #fff;
font-size: 24px;
background: #f58e7f;
opacity: 0.8;
filter: alpha(opacity=80);
margin: 110px 0 0 10px;
display: inline-block;
padding: 3px;
}*/ 

/*************SECTION 11*************/

#footer{
background:#fff;
}

.footer{
border-top: solid 2px #0077BB;
margin:0 5px;
}

#footer1 {
overflow: hidden;
margin-bottom: 8px 0;
clear: both;
}

#footer2 {
overflow: hidden;
margin-bottom: 8px 0;
clear: both;
}

.int_res {
display: block;
float: left;
height: 40px;
line-height: 40px;
color: #999;
font-size: 14px;
text-decoration: none;
margin-right: 5px;
padding: 0 10px;
}

#gt {
display: block;
float: right;
height: 40px;
width: 220px;
line-height: 40px;
color: #999;
font-size: 14px;
text-decoration: none;
background: url(../images/gt.png) no-repeat 232px 7px;
padding: 0 27px 0 12px;
}

#copyright {
float: left;
height: 40px;
width: 370px;
line-height: 40px;
color: #999;
font-size: 14px;
}

#data_obn {
display: inline-block;
height: 40px;
line-height: 40px;
color: #999;
font-size: 14px;
margin-left: 267px;
}

/****************ÍԒх΍Ʌ ҒрΈכ*************/

#main_wrapper{
background:#fff;
margin-top: 5px;
padding: 5px;
}

.faq_title{
margin:0;
}

.article-title, .faq_title, .category_list_title, .article-header h1 {
color: #0077BB;
border-bottom: solid 2px #0077BB;
}

.article-aside {
margin-bottom: 5px;
}

#smfaq{
min-height:400px;
}

/*//////////////////////飯///////////////////////*/

.main_section{
overflow:hidden;
}

.width297{
float:left;
width:297px;
}

.width348{
float:left;
width:348px;
}

.width314{
float:left;
width:314px;
}

.width466{
float:left;
width:466px;
}

.width4661{
float:left;
width:466px;
}

.width763{
float:left;
width:763px;
}

.width1050{
width:1050px;
}

.img_fl_r{
float:right;
margin:0 0 5px 5px;
}

.img_fl_l{
float:left;
margin:0 5px 5px 0;
}

.bg_orange{
background:#fdc450;
}

.bg_white{
background:#fff;
}

.bg_red{
/* background:#ff8f7f; */
background:#fff;
}

.bg_red1{
background:#ff8f7f;
}

.bg_blue{
background:#9bbdce;
}

.bg_yellow{
background:#fdc44f;
}

.bg_green{
background:#79d1b0;
}

.f_fff{
color:#fff;
}

/***************fonts***************/
.f16px{font-size:16px;}
.f18px{font-size:18px;}
.f20px{font-size:20px;}
.f30px{font-size:30px;}
.f36px{font-size:36px;}
.f38px{font-size:38px;}
.f48px{font-size:48px;}
.f60px{font-size:60px;}


/*****************новогоднее украшение*************/
.xmas-tree{
position: fixed;
z-index: 1000000;
top: 10px;
right: 0;
width: 223px;
height: 200px;
 transition: 2s all 0.5s ease;
 -webkit-transition:  2s all 0.5s ease;
 -o-transition:  2s all 0.5s ease;
 -moz-transition:  2s all 0.5s ease;
}

.xmas-tree:hover,.xmas-tree3:hover{
z-index: 0;
}


.xmas-tree:hover div,.xmas-tree3:hover div{
right: -223px;
opacity: 0.3;
}

.xmas-tree2{
position: fixed;
z-index: 1000000;
bottom: 0;
left: 0;
width: 200px;
height: 156px;
 transition: 2s all 0.5s ease;
 -webkit-transition:  2s all 0.5s ease;
 -o-transition:  2s all 0.5s ease;
 -moz-transition:  2s all 0.5s ease;
}

.xmas-tree2:hover{
z-index: 0;
}

.xmas-tree2 div {
position: relative;
top: -20px;
left: 0px;
width: 377px;
height: 280px;
opacity: 1;
 /* background-image: url(../images/xmas_tree.png); */
/* background-image: url(../images/saint_valentin1.png); */
 background-image: url(../images/den_nezavisimosti.png);  
 /* background-image: url(../images/gvozdika.png);*/
 /* background-image: url(/images/golub.png); */
background-color: transparent;
background-position: 0% 0%;
background-repeat: no-repeat no-repeat;
 transition: all 0.5s ease;
 -webkit-transition: all 0.5s ease;
 -o-transition: all 0.5s ease;
 -moz-transition: all 0.5s ease;
}

.xmas-tree2:hover div{
left: -210px;
opacity: 0.3;
}


/******************************/
.navbar .nav {
width: 935px;
left: -167px;
}
#rokajaxsearch input {
    width: 104px;
}
a.flag  {
  position: relative;
    left: 135px;
}

/******************************/
#int_r{
margin-bottom:17px;
overflow:hidden;
padding-left: 0px;
}

.int_res {
display: block;
float: left;
height: 40px;
line-height: 40px;
color: #999;
font-size: 14px;
text-decoration: none;
margin-right: 5px;
padding: 0 10px;
}

.bg_red {
background: #f8d2cd;
}

.bg_orange {
background: #fadcc2;
}

.bg_blue {
background: #d4e2e8;
}

.bg_green {
background: #cbebde;
}

.bg_yellow {
background: #fae6bc;
}

.wk-accordion-default .toggler{
  padding: 0px 0px 0px 10px!important;
  font-size: 16px;
  font-family: 'Roboto', sans-serif !important;
}

.uzbgb #t3-header {
  display: none;
}

.uzbgb .preisk h3{
  line-height: 20px;
font-size: 14px;
margin: 0px;
font-family: arial;
}

.uzbgben #t3-header {
  display: none;
}

.perevodchik_gtTr1{
  position: relative;
  float: right;
  right: 20%;
}

.uk-grid::after, .uk-grid::before {
    content: "";
    display: block;
    overflow: hidden;
}
.uk-grid::after {
    clear: both;
}
.uk-grid {
    display: -ms-flexbox;
    display: -webkit-flex;
    display: flex;
    -ms-flex-wrap: wrap;
    -webkit-flex-wrap: wrap;
    flex-wrap: wrap;
    margin: 0;
        margin-top: 0px;
        margin-left: 0px;
    padding: 0;
    list-style: none;
}

.uk-width-1-2 {
    width: 50%;
  float: left;
}

[class*="uk-width"] {
    box-sizing: border-box;
/*     width: 100%; */
}
.uk-grid > * {
    padding-left: 15px;
}

.ac-container{
    width: 490px;
    margin: 10px auto 30px auto;
    text-align: left;
}
.ac-container label{
    font-family: 'Arial Narrow', Arial, sans-serif;
    padding: 5px 20px;
    position: relative;
    z-index: 20;
    display: block;
    /* height: 30px; */
    cursor: pointer;
    /* color: #777; */
    text-shadow: 1px 1px 1px rgba(255,255,255,0.8);
    line-height: 33px;
    font-size: 20px;
    background: #ffffff;
    background: -moz-linear-gradient(top, #ffffff 1%, #eaeaea 100%);
    background: -webkit-gradient(linear, left top, left bottom, color-stop(1%,#ffffff), color-stop(100%,#eaeaea));
    background: -webkit-linear-gradient(top, #ffffff 1%,#eaeaea 100%);
    background: -o-linear-gradient(top, #ffffff 1%,#eaeaea 100%);
    background: -ms-linear-gradient(top, #ffffff 1%,#eaeaea 100%);
    background: linear-gradient(top, #ffffff 1%,#eaeaea 100%);
    filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#ffffff', endColorstr='#eaeaea',GradientType=0 );
    box-shadow:
        0px 0px 0px 1px rgba(155,155,155,0.3),
        1px 0px 0px 0px rgba(255,255,255,0.9) inset,
        0px 2px 2px rgba(0,0,0,0.1);
}
.ac-container label:hover{
    background: #fff;
}
.ac-container input:checked + label,
.ac-container input:checked + label:hover{
    background: #c6e1ec;
    color: #3d7489;
    text-shadow: 0px 1px 1px rgba(255,255,255, 0.6);
    box-shadow:
        0px 0px 0px 1px rgba(155,155,155,0.3),
        0px 2px 2px rgba(0,0,0,0.1);
}
.ac-container label:hover:after,
.ac-container input:checked + label:hover:after{
    content: '';
    position: absolute;
    width: 24px;
    height: 24px;
    right: 13px;
    top: 7px;
    background: transparent url(../images/arrow_down.png) no-repeat center center;    
}
.ac-container input:checked + label:hover:after{
    background-image: url(../images/arrow_up.png);
}
.ac-container input{
    display: none;
}
.ac-container article{
    background: rgba(255, 255, 255, 0.5);
    margin-top: -1px;
    overflow: hidden;
    height: 0px;
    position: relative;
    z-index: 10;
    -webkit-transition: height 0.3s ease-in-out, box-shadow 0.6s linear;
    -moz-transition: height 0.3s ease-in-out, box-shadow 0.6s linear;
    -o-transition: height 0.3s ease-in-out, box-shadow 0.6s linear;
    -ms-transition: height 0.3s ease-in-out, box-shadow 0.6s linear;
    transition: height 0.3s ease-in-out, box-shadow 0.6s linear;
}
.ac-container article p{
    font-style: italic;
    color: #777;
    /* line-height: 23px; */
    font-size: 14px;
    padding: 5px;
    text-shadow: 1px 1px 1px rgba(255,255,255,0.8);
}
.ac-container input:checked ~ article{
    -webkit-transition: height 0.5s ease-in-out, box-shadow 0.1s linear;
    -moz-transition: height 0.5s ease-in-out, box-shadow 0.1s linear;
    -o-transition: height 0.5s ease-in-out, box-shadow 0.1s linear;
    -ms-transition: height 0.5s ease-in-out, box-shadow 0.1s linear;
    transition: height 0.5s ease-in-out, box-shadow 0.1s linear;
    box-shadow: 0px 0px 0px 1px rgba(155,155,155,0.3);
}
.ac-container input:checked ~ article.ac-small{
    height: 100%;
}
.ac-container input:checked ~ article.ac-medium{
    height: 100%;
}
.ac-container input:checked ~ article.ac-large{
    height: 100%;
}
.orange {
  color: #ea9e00;
}
.contacts .article-title{
  text-align: center;
}